/*
sass --no-source-map web/landing/assets/sass/page-terms.scss web/landing/assets/css/page-terms.css
*/
.landing--page-terms {
  padding-top: 130px;
  padding-bottom: 40px;
  background-color: #fff;
  background-position: top center;
  background-size: 100% 300px;
  background-repeat: no-repeat;
  background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section.jpg") !important;
}
@supports (background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section.webp")) {
  .landing--page-terms {
    background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section.webp") !important;
  }
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
  .landing--page-terms {
    background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section@2x.jpg") !important;
  }
  @supports (background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section@2x.webp")) {
    .landing--page-terms {
      background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section@2x.webp") !important;
    }
  }
}
@media (-webkit-min-device-pixel-ratio: 3), (min-resolution: 3dppx) {
  .landing--page-terms {
    background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section@3x.jpg") !important;
  }
  @supports (background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section@3x.webp")) {
    .landing--page-terms {
      background-image: url("/landing/assets/images/landing-carlink-v2/bg-linear-section/bg-linear-section@3x.webp") !important;
    }
  }
}

.page-terms .card {
  height: auto;
  background: #ffffff;
  padding: 20px 30px;
  border-radius: 24px;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.05);
  margin: 0;
  border: none;
}
@media (max-width: 991px) {
  .page-terms .card {
    background: #fff;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .page-terms .card {
    padding: 20px 15px;
  }
}
.page-terms .card .pre-line:not(.line-height-normal) {
  line-height: 1.64;
}
@media (max-width: 767px) {
  .page-terms .card .pre-line:not(.line-height-normal) {
    line-height: 1.4;
  }
}
.page-terms .title--terms {
  font-size: 30px;
  font-weight: 300;
  line-height: normal;
  margin: 0 0 37px;
}
@media (max-width: 767px) {
  .page-terms .title--terms {
    font-size: 23px;
    margin: 0px 0 20px;
    text-align: center;
  }
}
@media (max-width: 575px) {
  .page-terms .title--terms {
    font-size: 22px;
  }
}
.page-terms .card-img--terms img {
  width: 271px;
  max-width: 100%;
}
@media (max-width: 767px) {
  .page-terms .card-img--terms {
    margin-top: 20px;
  }
}
.page-terms ul ul {
  margin-top: 20px;
  margin-bottom: 20px;
}
.page-terms ul ul li {
  margin-bottom: 5px !important;
}
.page-terms ul:not(.list-unstyled) {
  padding-left: 25px;
}
.page-terms ul:not(.list-unstyled) li {
  padding-left: 10px;
}
@media (max-width: 767px) {
  .page-terms ul:not(.list-unstyled) {
    padding-left: 17px;
  }
  .page-terms ul:not(.list-unstyled) li {
    padding-left: 5px;
  }
}
.page-terms ul li:not(:last-child) {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .page-terms ul li:not(:last-child) {
    margin-bottom: 10px;
  }
}
.page-terms .subtitle--terms {
  line-height: 1.43;
}
@media (max-width: 767px) {
  .page-terms .subtitle--terms {
    line-height: 1.3;
    font-size: 19px !important;
  }
}
.page-terms .pay-systems-img--terms {
  margin-top: 26px;
  margin-bottom: 23px;
}
.page-terms .pay-systems-img--terms img {
  width: 305px;
  max-width: 100%;
}
@media (max-width: 767px) {
  .page-terms .pay-systems-img--terms {
    text-align: center;
  }
}

.contacts-label--terms {
  color: rgba(0, 0, 0, 0.4);
  width: 140px;
  margin-right: 38px;
  vertical-align: top;
  display: inline-block;
}

.contacts-value--terms {
  color: #000000;
  vertical-align: top;
  display: inline-block;
  max-width: calc(100% - 180px);
}
@media (max-width: 767px) {
  .contacts-value--terms {
    max-width: 100%;
    display: block;
    margin-top: 3px;
  }
}

.background--terms {
  background: #fff;
  width: 100%;
  overflow: hidden;
  position: relative;
}

.background--terms-img {
  position: absolute;
  top: 0;
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  overflow: hidden;
  height: 600px;
  max-height: 100%;
  transform: rotate(-5deg);
  margin: 0 -150px;
  transform-origin: left center;
  min-width: 100%;
  width: auto;
  left: 0;
  bottom: 0;
  right: 0;
}
.theme-Carlink .background--terms-img {
  background-image: url("/identity/assets/images/bg.jpg") !important;
}
@supports (background-image: url("/identity/assets/images/bg.webp")) {
  .theme-Carlink .background--terms-img {
    background-image: url("/identity/assets/images/bg.webp") !important;
  }
}
.theme-Playcar .background--terms-img {
  background-image: linear-gradient(to right, #e76d47, #f46363);
}
@supports (mix-blend-mode: multiply) {
  .theme-Playcar .background--terms-img:before {
    content: "";
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    mix-blend-mode: multiply;
    background-image: url("/landing/assets/images/landing/main-pc/back_main/back_main.jpg") !important;
  }
  @supports (background-image: url("/landing/assets/images/landing/main-pc/back_main/back_main.webp")) {
    .theme-Playcar .background--terms-img:before {
      background-image: url("/landing/assets/images/landing/main-pc/back_main/back_main.webp") !important;
    }
  }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
    .theme-Playcar .background--terms-img:before {
      background-image: url("/landing/assets/images/landing/main-pc/back_main/back_main@2x.jpg") !important;
    }
    @supports (background-image: url("/landing/assets/images/landing/main-pc/back_main/back_main@2x.webp")) {
      .theme-Playcar .background--terms-img:before {
        background-image: url("/landing/assets/images/landing/main-pc/back_main/back_main@2x.webp") !important;
      }
    }
  }
}
.theme-LeasePlan .background--terms-img {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));
}
@supports (mix-blend-mode: multiply) {
  .theme-LeasePlan .background--terms-img:before {
    content: "";
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    mix-blend-mode: multiply;
    background-image: url("/landing/assets/images/back-lp.jpg") !important;
  }
  @supports (background-image: url("/landing/assets/images/back-lp.webp")) {
    .theme-LeasePlan .background--terms-img:before {
      background-image: url("/landing/assets/images/back-lp.webp") !important;
    }
  }
  @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 2dppx) {
    .theme-LeasePlan .background--terms-img:before {
      background-image: url("/landing/assets/images/back-lp@2x.jpg") !important;
    }
    @supports (background-image: url("/landing/assets/images/back-lp@2x.webp")) {
      .theme-LeasePlan .background--terms-img:before {
        background-image: url("/landing/assets/images/back-lp@2x.webp") !important;
      }
    }
  }
}
.theme-SilverEagle .background--terms-img {
  background-image: url("/landing/assets/images/back.jpg") !important;
}
@supports (background-image: url("/landing/assets/images/back.webp")) {
  .theme-SilverEagle .background--terms-img {
    background-image: url("/landing/assets/images/back.webp") !important;
  }
}
